<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package aipower
 */

get_header();
$error_code = cs_get_option('error_code');
$error_title = cs_get_option('error_title');
$error_button = cs_get_option('error_button');
aipower_404_breadcrumb();
?>


<section id="ai-error" class="ai-error-section">
	<div class="container">
		<div class="ai-error-content healine text-center">
			<div class="ai-error-img">
				<img src="<?php if(!empty($error_code['url'])){ echo esc_url($error_code['url']);}else{echo esc_url(get_template_directory_uri() . '/assets/img/404.png');}?>" alt="<?php esc_attr_e( '404', 'aipower' );?>" />
			</div>
			<h3><?php if(!empty($error_title)){echo esc_html($error_title);}else{ esc_html_e( 'Oops! Page Not Found.', 'aipower' );}?></h3>
			<div class="ai-btn-1 text-uppercase">
				<a href="#"><?php if(!empty($error_button)){echo esc_html($error_button);}else{ esc_html_e( 'back to home page', 'aipower' );}?> <i class="flaticon-right-arrow-1"></i></a>
			</div>
		</div>
	</div>
</section>	


<?php
get_footer();
