<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package aipower
 */

get_header();
aipower_blog_breadcrumb();
$aipowerPostClass = '';
if(is_active_sidebar('sidebar-1')){
	$aipowerPostClass = 'col-lg-8';
}else{
	$aipowerPostClass = 'col-lg-10 offset-lg-1';
}
?>
<section id="ai-blog-list-feed" class="ai-blog-list-feed-section">
	<div class="container">
		<div class="ai-blog-list-feed-content">
			<div class="row">
			
				<!-- Content Side -->
				<div class="<?php echo esc_attr($aipowerPostClass);?>">
					<div class="ai-blog-list-feed-area">
						<?php aipower_post_loop();?>
					</div>
				</div>
				<!-- Sidebar Side -->
				<?php get_sidebar();?>

			</div>
		</div>
	</div>
</section>

<?php
get_footer();
